---
title: "Development of Tourism for All - Promotion Strategies and Best Practices To Offer"
date: 2010-06-12
---

ALBA. On the 12 June 2010, one year after the birth of IsITT (Italian Institute for Tourism for All) in the splendid setting of the city of Alba (Cuneo), at the Conference Room of the Ferrero Foundation (via Vivaro 49), there will be the conference "Development of Tourism for All - Promotion Strategies and Best Practices To Offer".

The conference is aimed at all those who, for various reasons (from tour operator to sector journalist), hold an interest in tourism for people with special needs, understanding how a key sector of the travel-related economy can develop in the coming years. Speaking on behalf of ANBBA Associates, the President - Dr. Stefano Calandra.

The organization is curated by the CPD Association (as part of the Turismabile project), by the Sportabili Alba Association, of IsITT (Italian Institute for Tourism for All), with the patronage of the Piedmont Region and the Ministry of Tourism. Speaking is the Minister Michela Vittoria Brambilla.

Mohammad Al-Tarawneh of the UN Committee on the Rights of Persons with Disabilities will also participate.

{{< youtube xUVR3ahtxyI >}}

## Transcript

Good afternoon all, colleagues... I would like to deeply thank you and thank the organizers, CPD, which is the Council of Persons with Difficulties, and Sportabili, for this very kind and warm invitation, especially from an international perspective, since Italy is a member of the Convention, and it's really good to see what's happening on ground, because once I meet again with other colleagues at the Convention I will have to do a report on this country visit and let me tell you it will be a very positive one. 

I must say that I am quite impressed by all the measures that has been taken to promote accessible tourism, and I can surely also see that Italy again as a member state to the CRPD... it is moving positively... in the disability movement as a whole, at large, and disability at large. Because accessible tourism is just part of the whole area of disability, so this is really quite good to see and I wanna definitely thank my colleague [[? Iver and President Gace of Dion ?]] because they brought me to this tourism -- accessible tourism, because prior to that, my thoughts were always on accessibility as a whole, but now I can see a great promotion in this particular area.

While we are talking accessibility and promoting the accessible tourism, I would like to draw the attention of the Italian government and authorities, and all stakeholders, of course -- NGOs and DBOs -- to the issue of accessibility for the locals as well, for Italians with disabilities. Because for us, we can come as a tourist and just for two, three days or a week, we see the airport being accessible, tourism sites being accessible, and we leave. From an international perspective, I have to think of persons -- Italians -- with disabilities, so this is quite important to us.

Again, you know, I encourage full implementation of the CRPD at all levels. Talking about one issue such as accessible tourism which surely impacts implementation of particularly Article 9 and Article 30 of the Convention, not to mention the increasing level of awareness toward equal opportunity and full participation of Italians with disabilities. Again, I'd like to thank you for the very kind invitation and what I have observed as I mentioned will positively reflect in the report that I will submit to the Committee.

On the situations of persons with disabilities here in Italy, and again, you know, I can see as my colleague [[? Iver ?]] said a very bright future, very fruitful future for Italians with disabilities and I encourage the networking and outreach among within the state of Italy, whether we go north central and south, and among the EU level and outreach toward an international cooperation. Because this is where we can talk about Article 32 of the Convention, which deals with international cooperation and good lessons learned and best practices can be exchanged on the international arena, because what you have, I have seen some good things I can take back to my region, maybe some good things we have in the region that you can utilize here. So it's a visa-versa thing and it can be really very lucrative and helpful to all.

I hope that in the upcoming events we can see more improvement towards inclusiveness, and that we can truly say the society for all. Just like we say accessibile for all, we can say society for all. I think my colleagues have touched upon many issues that I wanted to elaborate on, but I can say also the report -- state report will be coming to us toward the end of this year or by next year, and events like this and seeing on-ground what is happening will reflect positively on the state of Italy and I can say to conclude, really, Viva Italia.