---
title: "Accessible Mobility Medium for Petra"
date: "2012-02-14"
---

Funded by the Embassy of Switzerland, Amman

Designed, managed, and professionally conducted by the consulting company CBDC Jordan (Cross Borders Development Consultants).

## Special thanks

Cross Borders Development Consultants would like to expresses its utmost appreciations for the Embassy of Switzerland in Amman for funding the project “Accessible Mobility Medium FOR Petra”. This project have several positive impacts on so many fronts; Tourism and especially Accessible Tourism so that Tourism can be inclusive for all, Local Development, Poverty and employment reduction for locals of these touristic cities.

## Project overview

The coaches used currently in Petra, as a transportation device, are very high. Accessing them is almost impossible for persons with physical disabilities, elderly and entirely impossible for wheelchair users. Keeping in mind that the majority of our tourists are from the Elderly category. This project makes tourism inclusive for all, and can be rolled over to other touristic site in Jordan.

## National impact

1. Jordan depends on tourism industry and they are trying hard to promote this industry, what is unique about most tourists that comes to Jordan, they are of the elderly category and many have knees or other medical conditions that prevents them from walking long distances or on hard terrain such as Petra terrain, Having that said, the project will be used by all, Persons with Disabilities which is our main target groups and others as well.
2. The project will have a positive impact on local development of the locals who lives in Petra and depends on tourism as their main income,. This will eventually contribute in reducing poverty and unemployment rates to some extent.
3. Having the carts manufactured in Jordan will have the same positive impact as explained in number 2 above as far as poverty reduction and reducing unemployment rates.
4. Launching this project in Petra region is a pilot which will be rolled over to other touristic sites such as Wadi Rum, UM Qaies, Jerrash, Baptism sites , etc… in order to increase tourism by ensuring that tourisim is for all and barriers free environment.
5. All the above mentioned will have a great positive impact on the national level in Jordan as far as promoting Tourism at large and in particular accessible tourism, reducing unemployment rates, and surely will contribute towards poverty reduction.

## Project characteristics

1. A relatively small projects, which stands alone. It is sustainable and has an international expansion potential as well as national and regional.
2. Innovative: This medium of mobility is unique, and provides a creative solution for a non solved problem which will impact and enhance Jordan tourism sector.

## Objective

The objective of our project is to open door for the mentioned population to visit Petra as well as other tourism sites, having accessibility obstacles removed.

The pilot had been designed and manufactured in Jordan by Cross Borders Development Consultants CBDC-Jordan and thankfully funded by the Swiss Embassy in Amman.

## Conceptual design

{{ image }}

## Design and assembly phases of the coach

{{ images }}

### Dynamic design

Each stage of the project had been carefully followed by consultancy and the relevant recommendation had been implemented.

The original model had been designed for wheelchair use only: It had been modified for people having mobility difficulties without using wheelchair, Elderly's and also for visitors that have no special mobility needs. Our design is inclusive and is for all tourists and users.

{{ caption "Folded seats for non-wheelchair users, elderly, non-disabled persons, or both" }}

{{ caption "Ramp" }}

### Ramp modifications

In order to reduce the ramp's slope sharpness, it has been designed with two plates that can be folded and used as a door as well. Safe and easy removable hand rails and a hydrologic jack system has been added to fold the ramp easily with minimum physical efforts by the coach driver or the user.

{{caption "Folded ramp"}}
{{ caption "Unfolded ramp" }}

### Brake system

A new brake system has been added for more safety

### Rails and shed

- The rails have been designed for providing convenient and safe climbing on the sloped ramp for all users.
- A shed has been installed in order to minimize the discomfort resulting from the desert climate prevailing in the location of the site.

{{img "Convertible shed and rails" }}

## End product and real trial

{{ img }}
{{ img }}
{{ img }}
{{ img }}
{{ img }}
{{ img }}
{{ img }}
{{ img }}
{{ img }}