---
title: "Message of the UN Committee on the Rights of Persons with Disabilities, Celebrating the 2009 International Day of Persons with Disabilities"
date: 2009-12-03
---

Mohammad al-Tarawneh, chairperson of the UN Committee on Persons with Disabilities on the International Day of Persons with Disabilities marked annually on 3rd December

{{< youtube zhcx0EZddl8 >}}

## Transcript

On behalf of the Committee on the Rights for Persons with Disabilities, it is my pleasure to join with the rest of the world in the celebration of the 2009 International Day of Persons with Disabilities.

I would like to take this opportunity to reiterate the message from the former Secretary-General of the United Nations, Mr. Kofi Annan. In 2006, upon the inauguration of the CRPD, Mr. Annan said on the importance of the new convention that:

> "Too often, those living with disabilties have been seen as objects of embarrassment, and at best, of condescending pity and charity."

On paper, persons with disabilities have enjoyed the same rights as others. In real life, they have often been relegated to the margins and denied the opportunities that others take for granted. The work of the United Nations Committee on the Rights of Persons with Disabilities is done in the context of the underrepresented around the world, and is tasked with adding substance to the rights on paper Mr. Annan spoke of. I hope that through this Day of Disability, we can raise awareness of the work and goals of this treaty, and in doing so, ultimately provide meaningful change in the lives of the over 650 million persons with disabilities around the world.

The theme of this year's celebration: empowering persons with disabilities with the right to act. This is one of the areas in which the new Convention makes significant shifts in our concepts, attitudes, and practices, that must be changed. We are indeed talking about gradually replacing the guardianship system by a system in which persons with disabilities are not replaced, but assisted in their decision making. We are also talking about, for example, of the rights of persons with disabilities to exercise their free voting in elections, including the right to choose their own assistants. We are talking of the rights of everyone to open a bank account and sign long contracts with no discrimination of any kind. And we are talking about the rights to education and to work in an accessible environment and other areas.

The involvement of governments, civil society, and individuals everywhere in the process of reaching these goals must be cooperative and proactive. In the spirit of participation on this day, governments should work toward ratification and implementation of the CRPD. Civil society and individuals everywhere can participate with awareness-raising, discussion groups, and by voicing to the leaders of the world, that we want fairness, dignity, and equality for all of us. Again, let us empower persons with disabilities with the right to act, and I wish to you all, a productive and successful International Day of Persons with Disabilities.